a, table.tablelist td a{
	color: #456a11;
}
a:hover, table.tablelist td a:hover{
	color: #395d07;
}
ul.pagination a:hover, ul.pagination a:active, ul.pagination a:focus{
	background: #456a11;
}
.column h1, .column h4, .column h6, .column .contentheading, .column .contentheading,
div.blog .contentheading{
	color: #679d1c;
}
.button, a.readon, #ja-search .button{
	background: url(../../images/green/greenButton.png) left top repeat-x #92b464;
	border: 1px solid #94b566;
	text-shadow: 0px 1px 0px #7a9356;
}
ul.level0 li.active {
	background:url(../../images/green/menuitemActive_green.png) no-repeat scroll center top #4C5E31;
}
.counter span{
	background:url("../../images/green/greenCounter.png") no-repeat scroll right bottom transparent;
	border-color:#87b053;
}